/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 10px 0 30px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #b00000;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px;font-size: 20px;
	font-weight: 600;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600;}
#tmccarvalueextra { color: #807d7d; }
.step-counter .step.active .step-number { border-color: #000 !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #000 !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #000 !important;}
.step-counter .step.done .step-number { border-color: #b00000 !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #b00000 !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #b00000 !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
#error-messages ul {margin: 20px 0;line-height: 25px;}


@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}



body {
	background: url('/media/1728/pattern.png');
	font-family: 'Open Sans', sans-serif;
}
.container {
  	box-shadow: 1px 3px 8px 0px #101010;
}
#body .container {
	background: #FFF;
	padding: 16px 20px 25px;
}
#body h1, #body h2 {
	color: #B00;
	font-weight: 400;
}
#body h1 {
	font-size: 32px;
}
#body h3 { 
	font-size: 18px;	
}
a {
	color: #B00000;
}
ul {
	margin-bottom: 15px;
}
#header {
	background: rgb(223,25,33); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(223,25,33,1) 0%, rgba(185,21,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,25,33,1)), color-stop(100%,rgba(185,21,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(223,25,33,1) 0%,rgba(185,21,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(223,25,33,1) 0%,rgba(185,21,27,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(223,25,33,1) 0%,rgba(185,21,27,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(223,25,33,1) 0%,rgba(185,21,27,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df1921', endColorstr='#b9151b',GradientType=0 ); /* IE6-9 */
	padding: 10px 0;
}
#header .container {
	box-shadow: none;
}
#main-logo {
	padding: 15px 0;
}
#fb-link {
  	margin-top: 38px;
  	margin-right: 40px;
  	display: inline-block;
}
.header-contact {
	color: #000;
	font-family: 'Droid Sans', sans-serif;
  	text-align: right;
  	font-weight: 400;
  	font-size: 18px;
}
.header-contact a {
	color: #FFF;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 28px;
	display: block;
}
#location b {
	display: block;
}
@media (max-width: 991px) {
	#main-logo {
		margin: 0 auto;	
	}
	.header-contact {
		text-align: center;
		margin-bottom: 5px;
	}
	.header-contact a {
		margin-top: 0;
		font-size: 26px;
		margin-bottom: 10px;
	}
}
.navbar {
	margin-bottom: 0;
	min-height: 42px;
}
#navbar {
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(22,20,20,1) 25%, rgba(22,20,20,1) 74%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(25%,rgba(22,20,20,1)), color-stop(74%,rgba(22,20,20,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(22,20,20,1) 25%,rgba(22,20,20,1) 74%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(22,20,20,1) 25%,rgba(22,20,20,1) 74%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(22,20,20,1) 25%,rgba(22,20,20,1) 74%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(22,20,20,1) 25%,rgba(22,20,20,1) 74%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#navbar .container {
	box-shadow: none;
}
#navbar_div {
  	max-width: 1034px;
 	margin: 0 auto;
}
.navbar-default {
	border: none;	
}
.navbar-default .navbar-nav> li> a {
	color: #FFF;
	font-size: 16px;
	padding: 15px 26px;
}
.navbar-default .navbar-nav> li> a.current_page_item, .navbar-default .navbar-nav> li> a:hover {
	background: #B00000;
	color: #FFF;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
@media (max-width: 1199px) {
	.navbar-default .navbar-nav> li> a {
		padding: 15px 16px;
	}
}
/** Banner **/
#banner .container {
	position: relative;
	padding-left: 0;
	padding-right: 0;
}
#banner {
	overflow: hidden;
}
#BannerSlider {
	max-height: 350px;	
}
#BannerSlider img {
	width: 850px;	
}
.quicksearch-wrapper { 
  	position: absolute;
  	height: 40%;
  	width: 270px;
  	right: 37px;
  	top: 10px;
  	padding: 32px;
  	z-index: 1;
}
.quicksearch-wrapper h2, .quicksearch-wrapper p {
	color: #FFF;
	margin-left: 5px;
}
.quicksearch-wrapper h2 {
	margin-bottom: 5px;
}
.quicksearch-wrapper p {
	font-size: 16px;
}
.quicksearch-bg {
  	position: absolute;
  	background: #000;
  	width: 306px;
	right: 10px;
	height: 92%;
	top: 12px;
  	z-index: 0;
  	opacity: 0.8;
}
#QuickSearchText:before {
	display: none;
}
.QuickSearchSelect span {
	color: #FFF;
	margin-left: 5px;
}
#QuickSearch select {
	margin-top: 4px;
  	padding: 3px;
  	margin-bottom: 10px;
	width: 230px;
  	height: 36px;
}
@media(max-width: 1199px) {
	#BannerSlider img {
		left: 0;
		right: 0;
	}
	#banner .container {
		background: #151515
	}
	.quicksearch-wrapper {
		position: initial;
		text-align: center;
		width: 100%;
		padding: 0 15px 20px;
	}
	#QuickSearch {
		width: 100%;	
		max-width: 100%;
		margin-bottom: 15px;
	}
	.quicksearch-bg {
		display: none;	
	}
}
@media(max-width: 767px) {
	.main-content {
		text-align: center;
		padding-left: 15px!important;
  		padding-right: 15px!important;
	}
}
#body .home-box-wrapper {
	margin-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 767px) {
	.home-box-container {
		padding-left: 0;
		padding-right: 0;
	}
}
#body .home-box {
	color: white;
	text-align: left;
	/*min-height: 240px;*/
	margin: 5px 0 15px;
}
#body .home-box small {
	display: block;
	font-size: 18px;
	text-transform: none;
	color: white;
	margin-top: 5px;
}
#body .home-box h2 a {
	background: #C80909;
	color: #FFF;
	font-family: 'Droid Sans', sans-serif;
	position: absolute;
	font-size: 26px;
	text-transform: uppercase;
	padding: 16px 16px 14px 14px;
	bottom: 15px;
	text-decoration: none;
	font-weight: bold;
}
#body .home-box:hover h2 a {
	background: #980303;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#body .home-box img {
	width: 100%;
}
	
/**Vehicle Listing**/
body[data-url='our-vehicles'] .center-wrapper, body[data-url='latest-stock'] .center-wrapper  {
	padding-top: 20px;
}
#SearchSortBy {
	padding-top: 8px;
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #A10000;
	color: #000;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background: #77000E;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	-o-transition: background-color 0.4s linear;
	-ms-transition: background-color 0.4s linear;
	color: #FFF;
}
.watchlist-hide .header a.header-watchlist {
	background: url('/media/1293/yellow-star.png')no-repeat 4px 6px!important;
	color: #FFF!important;
	padding-left: 32px!important;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}
#search-filters .filter .header {
	background: #242424;
	font-weight: normal;
	text-transform: uppercase;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item img {
	border: 2px solid #686868;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
#search-results .search_meta, #search-results .search_meta ul {
	margin-bottom: 12px;
}
#search-results .search_title a, #search-results .search_price {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	display: block;
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	font-family: 'Open Sans', sans-serif;
	background: #242424;
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	padding: 9px 14px;
}
#search-results .search_details a:hover, #search-results .watchlist.NotInWatchList a:hover {
	background: #77000E;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	-o-transition: background-color 0.4s linear;
	-ms-transition: background-color 0.4s linear;
	color: #FFF;
	text-decoration: none;
}
#search-filters .filter .header.open {
	background: #A10000;	
	color: #FFF;
}

@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.vehicle-heading {
	background: #A80101;
	min-height: 40px;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price, .special-vehicle-price {
	display: inline-block;
} 

#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.vehicle-images-small {
	margin-top: 95px;
}
.vehicle-images-small img {
	max-height: 78px;
}
.img-small {
	width: 22%;
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	.vehicle-images-small {
		display: none;
	}
}

.icon {
	background-position: 4px;
	background-repeat: no-repeat;
	line-height: 36px;
	padding: 18px;
}
.vehicle-color {
	background-image: url('/media/1289/colour.png');
}
.vehicle-transmission {
	background-image: url('/media/1288/transmission.png');
}
.vehicle-body {
	background-image: url('/media/1294/body.png');
}
.vehicle-odometer {
	background-image: url('/media/1290/odometer.png');
}
.vehicle-fueltype {
	background-image: url('/media/1291/petro.png');
}
.vehicle-doors {
	background-image: url('/media/1292/door.png');
}
.vehicle-info {
	padding-left: 0;
	padding-right: 0;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background:#242424 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#A10000 url('/media/1293/yellow-star.png')no-repeat 8px 12px!important;
	color: #FFF;
	padding-left: 32px!important;
}
#details-sidebar-main .header a.watchlist, #details-sidebar-main .header a.InWatchList {
	color: #FFF;
}
.watchlist-sidebar-InWatchList:before {
	background:#A10000 url('/media/1293/yellow-star.png')no-repeat 0px 0px!important;
	padding: 2px 10px 7px 9px!important;
}
.watchlist-sidebar-NotInWatchList:before {
	background:#181617 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 2px 10px 7px 9px!important;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
.watchlist-sidebar-NotInWatchList {
	background: #181617!important;
}
.watchlist-sidebar-InWatchList {
	background: #A10000!important;
	color: #FFF;
}
#search-filters #filter-header.hasFilters {
	background: #A10000;
	color: #FFF;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		color: #FFF;
		text-transform: uppercase;
		border-radius: 5px;
		margin-top: 10px;
		text-align: center;
		font-size: 18px;
		font-weight: normal;
	}
}
.search_video.hasVideo, video.hasVideo {
	margin-top: 26px;
  	float: left;
  	color: red;
}
@media (max-width: 991px) {
	.search_video.hasVideo, video.hasVideo {
		margin-top: 0px;
	}
}
/**Vehicle Description**/
body[data-url='vehicle'] .center-wrapper, body[data-url='latest-vehicle'] .center-wrapper  {
	padding-top: 20px;
}
#details-vehicle-info-Heading {
	background: #A80101;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	padding-top: 6px;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
}
#details-sidebar-main .header {
	background: #181617;
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
	padding: 11px 0 10px;
	text-transform: uppercase;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #000;
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #7D0202;
	background-image: none;
	color: #FFF;
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
	font-weight: normal;
}
.vehicle-listing-desc {
	font-size: 14px;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .body {
	background: #E2E2E2;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #181617;
	font-weight: normal;	
}
#details-sidebar-main-vehicleenquiry .form-row button:hover {
	background: #77000E;
	-webkit-transition:background-color 0.4s linear; 
	-moz-transition:background-color 0.4s linear; 
	-ms-transition:background-color 0.4s linear; 
	-o-transition:background-color 0.4s linear; 
}
#details-sidebar-main-carhistory .body {
	height: 158px;
	overflow: hidden;
}
#details-vehicle-info-vehicle-carhistory {
	padding: 6px 8px;
  	font-size: 15px;
	font-weight: normal;
}

/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}
/**About Us**/


/**Contact Us**/
.contactus-block {
	height: 500px;
}
#ContactUsForm {
	background: #B80000;
	color: #FFF;
}
#ContactUsForm input, #ContactUsForm textarea {
	color: #000;
}
/** Footer **/
#footer_nav {
	padding: 0;
}
#footer_nav .container {
	background: #1F1F1F;
	padding: 20px 16px;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
#footer_nav h3 {
	color: #FFF;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav .footer_menu ul li a {
	font-size: 14px;
	color: #fff;
}
#footer {
	padding: 0;
}
#footer .container {
	background: #050505;
	color: #FFF;
	padding: 10px;
}
#footer a, .footer_body a {
	color: #FFF;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}	

/**Flex Slider**/
@media (max-width: 660px){
	#FeaturedListLarge {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {
	margin-top: -70px!important;
}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	border-top: none;
	border-bottom: none;
	margin: 15px 0px 30px;
}
#FeaturedListLarge div.text-wrapper {
	top: 60px!important;
}
.flex-control-nav {
	bottom: 0;
}
#FeaturedListLarge .text-content h3 {
	border-bottom: 1px solid #FFC600;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
  	background: #CD0000;
  	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0;
}
#FeaturedListLarge .flex-viewport li {
	border-top: 0;
	border-bottom: 0;
}
/**Custom Forms**/
.cforms {
	background: #DDD;
	margin-bottom: 20px;
}
#cform {
	padding: 26px 30px 10px 25px;	
}
#cform label {
	font-weight: normal;	
}
#body #cform h2 {
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: 400;
	border-bottom: 1px solid #CCC;
}
#cform button {
	background: #303030;
	color: #FFF;
	border: none;
	padding: 8px 2px;
	width: 22%;
	float: right;
  	margin-bottom: 20px
}
#cform button:hover { 
	background: #505050;
}
#cform label { 
	margin-top: 8px;
}
@media (max-width: 393px) {
	#subscribe-wrapper {
		text-align: center;
	}
	#cform button {
		width: 100%;
		margin-left: 0px;
		margin-top: 20px;
	}
}
#cform lable {
	padding-top: 9px;
}
#cform input, #cform textarea {
	padding: 6px;
	border-radius: 0;
}
@media (max-width: 767px) {
	#body #cform h2 {
		margin: 0 0 11px -15px;
	}
	#cform label {
		padding-left: 0;
	}
	#cform input,#cform textarea {
	  	width: 100%;
  		margin-left: 0px;
	}
	#cform button {
		width: 100%;
 		float: initial;
		margin-top: 15px;
	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
